@import "layout.css";
@import "contents.css";
body {
	margin: 0px;
	padding: 0px;
}
#contents #contents_area .field .txt_area{
	font-size:16px;
	padding:0 15px;
}

.attention,
.jigyou_menu,
.top_menu_left .navi,
.top_menu_right .navi,
.days,
#top_up,
#footer,
#enkaku,
#navi{
	font-size:16px;
	}






/*TOP
/////////////////////////////////////////*/
/* ���t�ƃ^�C�g�� */
/*.irp-press-list-top .irp-item { padding-left: 95px; padding-bottom: 3px; border-bottom: 1px; margin-bottom: 8px; background:#000;}*/
.irp-press-list-top ,
.irp-press-list-top .irp-item .irp-date ,
.irp-press-list-top .irp-item .irp-title-block{
	font-size:16px;}
